Class | RSS::Rss::Channel::SkipHours
In: | rss/0.9.rb
Parent: | Element

### Methods

to_s

### Included Modules

RSS09

### Classes and Modules

Class RSS::Rss::Channel::SkipHours::Hour

### Public Instance methods

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/0.9.rb, line 289
            def to_s(need_convert=true, indent=calc_indent)
              rv = tag(indent) do |next_indent|
                [
                  hour_elements(false, next_indent)
                ]
              end
              rv = convert(rv) if need_convert
              rv
            end

[Validate]